deepin-deb-installer(1)

NAME
deepin-deb-installer - package manager for deepin.

SYNOPSIS
deepin-deb-installer [FILE(s)...] [OPTIONS...]

DESCRIPTION
Package Installer helps users install and remove local packages.

Package Installer is an easy-to-use .deb package management tool with a simple interface for users to quickly install customized applications not included in App Store supporting bulk installation, version identification and auto completion.

OPTIONS

FILE
    Specifies the file to open when deepin-deb-installer starts. If this is not specified, deepin-deb-installer will load file choose page. Multiple files can be loaded if they are separated by spaces.

-h --help
       Prints the command line options.

-v --version
       Output version information and exit.

SEE ALSO
https://github.com/linuxdeepin/deepin-deb-installer

AUTHOR

deepin-deb-installer is written by Deepin Technology Co., Ltd.

This manual page was written by Cuizhen (cuizhen@uniontech.com) for the Debian Project (but may be used by others)